Unable to save a playlist on Totem

Bug #873719 reported by Andreas Stafylarakis on 2011-10-13
28
This bug affects 4 people
Affects Status Importance Assigned to Milestone
Totem
Fix Released
Medium
totem (Ubuntu)
Low
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

When pressing the save playlist button, absolutely nothing happens after upgrading to Ubuntu 11.10

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: totem 3.0.1-0ubuntu5
ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4
Uname: Linux 3.0.0-12-generic i686
ApportVersion: 1.23-0ubuntu3
Architecture: i386
Date: Thu Oct 13 22:53:44 2011
ExecutablePath: /usr/bin/totem
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
ProcEnviron:
 LANGUAGE=en_GB:en
 PATH=(custom, no user)
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
SourcePackage: totem
UpgradeStatus: Upgraded to oneiric on 2011-10-13 (0 days ago)

Andreas Stafylarakis (andstafs) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in totem (Ubuntu):
status: New → Confirmed
Jeremy Bicha (jbicha) on 2011-10-15
Changed in totem (Ubuntu):
status: Confirmed → Triaged
importance: Undecided → Low
assignee: nobody → Jeremy Bicha (jbicha)
Jeremy Bicha (jbicha) on 2011-10-15
Changed in totem (Ubuntu):
status: Triaged → Fix Committed
assignee: Jeremy Bicha (jbicha) → nobody
Changed in totem:
importance: Unknown → Medium
status: Unknown → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package totem - 3.0.1-0ubuntu8

---------------
totem (3.0.1-0ubuntu8) precise; urgency=low

  * debian/patches/04_port_to_gobject.patch:
    Port opensubtitles/hash.py also
  * debian/patches/90_fix_save_playlist.patch:
    Git patch to fix broken save plugin button (LP: #873719)
 -- Jeremy Bicha <email address hidden> Sat, 15 Oct 2011 16:24:44 -0400

Changed in totem (Ubuntu):
status: Fix Committed → Fix Released

Hello Andreas, or anyone else affected,

Accepted totem into oneiric-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Changed in totem (Ubuntu Oneiric):
status: New → Fix Committed
tags: added: verification-needed
Miklos Juhasz (mjuhasz) wrote :

The proposed version works fine.
I created a playlist of two items, saved the playlist and closed Totem. I was able to reopen the playlist in Totem.

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package totem - 3.0.1-0ubuntu7.1

---------------
totem (3.0.1-0ubuntu7.1) oneiric-proposed; urgency=low

  * debian/patches/04_port_to_gobject.patch:
    Port opensubtitles/hash.py also
  * debian/patches/90_fix_save_playlist.patch:
    Git patch to fix broken save plugin button (LP: #873719)
 -- Jeremy Bicha <email address hidden> Sat, 15 Oct 2011 17:48:44 -0400

Changed in totem (Ubuntu Oneiric):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.